@charset "utf-8";

@import url(public.css);

/* 头部 */
.header{width: 100%; position: relative;}
.header .header_top{height: 38px; background-color: #1E61BA; overflow: hidden;}
.header .header_top .txt{float: left; line-height: 38px; font-size: 14px; color: #fff;}
.header .header_top .header_tel{font-size: 12px; color: #fff; line-height: 38px; background: url(../images/header_icon1.png) no-repeat left center; padding-left: 30px;}
.header .header_top .header_tel span{font-size: 16px; color: #fff; font-weight: bold;}
/*  */
.header .header_content{width: 100%; background-color: #fff; height:105px; position: relative;}
.header .header_content .left{height: 100%; width: 33%; display: flex; display: -webkit-flex; align-items: center}
.header .header_content .right{height: 100%; width: 67%;}
.header .header_content .logo{float: left;}
.header .header_content .logo img{max-width: 100%; width: 266px; height:auto;}
/*  */
.header .navBarIcon{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; padding: 0; height: 29px; display:block; cursor:pointer;}
.header .navBarIcon .icon-bar{background:#065ab7; width:35px; height:5px; display: block;}
.header .navBarIcon .icon-bar+.icon-bar{ margin-top:6px;}
.header .navBarIcon.tx .icon-bar:nth-child(1){ margin-top:10px; transform:rotateZ(45deg);}
.header .navBarIcon.tx .icon-bar:nth-child(2){ opacity:0;}
.header .navBarIcon.tx .icon-bar:nth-child(3){ top:50%; position:absolute; margin:0 !important; transform:translate(0,-50%) rotateZ(135deg);}
/*  */
.header .header_nav{width: 100%; height: 100%; position: relative; background-color: #fff;}
.header .header_nav .navBox{width: 100%; height: 100%}
.header .header_nav .navList{width: 100%; height: 100%;}
.header .header_nav .item{float: left; width: 14.2%; height: 105px; position: relative; text-align: center;}
.header .header_nav .item>a{color: #333333; font-size: 16px; line-height: 105px; display: block; overflow: hidden;}
.header .header_nav .item:hover>a{background-color: #124A96; color: #fff;}
.header .header_nav .item.act>a{background-color: #124A96; color: #fff;}
.header .header_nav .nav_down{display: none; position:absolute; top:100%; width: 110%; left: 50%; transform: translateX(-50%); box-shadow: 0 0 5px rgb(0 0 0 / 20%); background-color: #2464BB; z-index:9;}
.header .header_nav .nav_down li{width: 100%; text-align: center;}
.header .header_nav .nav_down li a{line-height:40px; font-size: 15px; color:#fff; display: block; padding: 0 5px;}
.header .header_nav .nav_down li a:hover{background: #124A96; color: #fff;}
.header.small .header_content{position: fixed; left: 0; top: 0; box-shadow: 0 0 5px 5px #eeeeee; z-index: 6; animation: navSmall 0.5s;}
@keyframes navSmall {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes navSmall {
    from {top: -50px;}
    to {top: 0;}
}
/*  */
.banner{width: 100%;}
.banner .img{width: 100%;}
.banner .swiper-pagination-bullet-active{background: #edf5fd;}
.banner .banner-next, .banner .banner-prev{position: absolute; top: 0; bottom: 0; margin: auto; width: 30px; height: 50px; line-height: 50px; font-size: 38px; color: #fff; z-index: 9; opacity: 0;}
.banner .banner-prev{left: 2%;}
.banner .banner-next{right: 2%;}
.banner:hover .banner-next, .banner:hover .banner-prev{opacity: 1;}
/*  */
.header_search{position: relative; margin-top: -35px; z-index: 2;}
.header_search .box{width: 100%; box-shadow: 0 3px 3px 3px #E6E6E6; background-color: #fff;}
.header_search .left{width: 60%;}
.header_search .right{width: 40%; background-color: #124A96; height: 70px; padding: 0 30px;}
.header_search .tit{width: 125px; float: left; text-align: center; line-height: 70px; font-size: 16px; color: #333;}
.header_search .list{width: calc(100% - 125px); float: left; overflow: hidden; margin-top: 20px;}
.header_search .list li{float: left; margin-right: 30px;}
.header_search .list li a{line-height: 30px; font-size: 16px; color: #999999;}
.header_search .list li a:hover{color: #124A96;}
.header_search .form_box{width: 100%; overflow: hidden; height: 40px; border-bottom: 1px solid #4174C3; margin-top: 15px;}
.header_search .form_box .fTxt{float: left; width: calc(100% - 30px); height: 100%; border: none; background-color: #124A96; outline:none; font-size: 16px; color: #fff;}
.header_search .form_box .fTxt::-webkit-input-placeholder {color: #ccc;}
.header_search .form_box .fTxt:-moz-placeholder {color: #ccc;}
.header_search .form_box .fTxt::-moz-placeholder { color: #ccc;}
.header_search .form_box .fTxt:-ms-input-placeholder {color: #ccc;}
.header_search .form_box .fBtn{width: 30px; height: 100%; float: left; background: url(../images/header_icon2.png) no-repeat center center; border: none; outline: none;}
/* tabbar */
.tabBar{width: 100%; height: 58px; background-color: #191919; border-top: 1px solid #fff; position: fixed; bottom: 0; left: 0; width: 100%; z-index: 6; height: calc(58px +  constant(safe-area-inset-bottom)); height: calc(58px +  env(safe-area-inset-bottom));}
.tabBar .list{height: 100%; display: flex; display: -webkit-flex; justify-content: space-between; align-items: center;}
.tabBar .list>li{height: 100%; border-right: 1px solid #fff; position: relative; flex: 1;}
.tabBar .list>li:last-child{border-right: none;}
.tabBar .item{width: 100%; height: 100%; text-align: center; display: flex; display: -webkit-flex; justify-content: center; align-content: center; flex-wrap: wrap;}
.tabBar .item span{width: 100%; font-size: 16px; color: #fff; display: block; line-height: 20px;}
.tabBar .item p{width: 100%; font-size: 12px; line-height: 20px; color: #fff;}
.tabBar .tabbar_bg{width: 100%; height: 100%; background-color: rgba(0,0,0,0.6); position: fixed; top: 0; left: 0; z-index: 7; display: none;}
.tabBar .tel_num{width: 100%; display: block; overflow: hidden; background-color: #f5f5f5; box-shadow: 0 0 5px rgb(0 0 0 / 30%); position: fixed; bottom: 0; left: 0; z-index: 8; display: none;}
.tabBar .tel_num a{display: block; line-height: 44px; font-size: 15px; color: #333; border-bottom: 1px solid #ddd; text-align: center;}
.tabBar .tel_num .cancel{margin-top: 6px; border-top: 1px solid #ddd; background-color: #fff; line-height: 44px; font-size: 15px; color: #333; text-align: center;}
.tabBar .wecht_box{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); z-index: 7; display: none;}
.tabBar .wecht_content{width: 100%; background-color: #fff; padding: 30px; text-align: center; position: absolute; top: 50%; transform: translateY(-50%);}
.tabBar .wecht_content .title{font-size: 18px; color: #333; line-height: 24px; font-weight: bold;}
.tabBar .wecht_content img{width: 150px; height: auto; margin-top: 10px;}
.tabBar .wecht_content .txt{font-size: 12px; color: #333; margin-top: 10px; line-height: 20px;}
.tabBar .wecht_content .txt span{font-size: 18px; font-family: Impact;}
.tabBar .close{position: absolute; bottom: -38px; width: 30px; height: 30px; line-height: 28px; font-size: 20px; color: #fff; border: 1px solid #fff; border-radius: 50%; left: 0; right: 0; margin: auto;}

/*  */
.title_index{text-align: center; padding-bottom: 25px; margin-bottom: 25px; background: url(../images/title_gang.png) no-repeat center bottom;}
.title_index .title1{font-size: 24px; color: #d1d1d1; font-family: Arial; text-transform: uppercase; line-height: 30px;}
.title_index .title2{font-size: 30px; color: #333333; line-height: 40px;}

/*  */
.index1 .sideBar_left{width: 270px; float: left;}
.index1 .sideBar_right{width: calc(100% - 270px); float: left; padding-left: 30px;}
.index1 .sideBar .sideBar_title{background: #124A96; text-align: left; position: relative; font-size: 0; padding: 20px 0 20px 30px ; position: relative;}
.index1 .sideBar .sideBar_title::before{content: ""; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; width: 3px; height: 60px; background-color: #D73934;}
.index1 .sideBar .sideBar_title .title1{font-size: 26px; color: #ffffff; font-family: Arial; text-transform: uppercase; line-height: 35px;}
.index1 .sideBar .sideBar_title .title2{font-size: 18px; color: #ffffff; line-height: 25px;}
.index1 .sideBar .sideBar_title .sideBar_icon{position: absolute; right: 15px; top: 10px; font-size: 22px; color: #ffffff;}
.index1 .sideBar ul{display: none;}
.index1 .sideBar .sideBar_list{background-color: #ffffff; margin-top: 2px;}
.index1 .sideBar .sideBar_list>li{width: 100%; position: relative; margin-bottom: 2px;}
.index1 .sideBar .sideBar_list>li>a{display: block; position: relative; height: 65px; line-height: 65px; font-size: 16px; color: #333333; background-color: #EDEDED; text-align: left; padding: 0 40px 0 20px;}
.index1 .sideBar .sideBar_list>li i{position: absolute; top: 0; bottom: 0; right: 20px; margin: auto; font-size: 14px; color: #999999; width: 20px; height: 20px; line-height: 20px; text-align: right;}
.index1 .sideBar .sideBar_list>li:hover>a{background-color: #1E61BA; color: #fff;}
.index1 .sideBar .sideBar_list>li:hover i{color: #fff;}
.index1 .sideBar .sideBar_down{width: 100%; overflow: hidden;}
.index1 .sideBar .sideBar_down li{width: 100%; position: relative; text-align: left;}
.index1 .sideBar .sideBar_down li a{line-height: 40px; height: 40px; border-bottom: 1px dotted #c9ccce; overflow: hidden; display: block; font-size: 14px; color: #000; padding-left: 30px;}
.index1 .sideBar .sideBar_down li a:hover{color: #5598fc;}

/*  */
.index1{width: 100%; padding: 40px 0; background-color: #fff; overflow: hidden;}
.index1 .list{width: calc(100% + 10px);}
.index1 .list li{width: calc(100% / 3 - 10px); float: left; margin: 0 10px 10px 0;}
.index1 .item{width: 100%; border: 2px solid #EFEFEF;}
.index1 .item a{display: block; width: 100%; height: 100%;}
.index1 .item .imgbox{position: relative; overflow: hidden;}
.index1 .item .imgbox::before{content: ""; display: block; padding-top: 80%;}
.index1 .item .imgbox .img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.index1 .item .txt{height: 42px; line-height: 40px; text-align: center; font-size: 16px; color: #404040; border-top: 2px solid #EFEFEF; background-color: #fff;}
.index1 .item .mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; transform: scale(2); -webkit-transform: scale(2); -moz-transform: scale(2); -ms-transform: scale(2); -o-transform: scale(2);}
.index1 .item .mask .imgs{width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.index1 .item:hover .mask{opacity: 1; transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1);}
.index1 .item:hover .txt{background-color: #1E61BA; color: #ffffff;}
/*  */
.index2{width: 100%; padding: 40px 0; background-color: #F5F5F5; overflow: hidden;}
.index2 .content{position: relative;}
.index2 .item{width: 100%; border: 2px solid #EFEFEF;}
.index2 .item a{display: block; width: 100%; height: 100%;}
.index2 .item .imgbox{position: relative; overflow: hidden;}
.index2 .item .imgbox::before{content: ""; display: block; padding-top: 80%;}
.index2 .item .imgbox .img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.index2 .item .txt{height: 42px; line-height: 40px; text-align: center; font-size: 16px; color: #404040; border-top: 2px solid #EFEFEF; background-color: #fff;}
.index2 .item:hover .imgbox .img{transform: scale(1.1);}
.index2 .item:hover .txt{background-color: #1E61BA; color: #fff;}
.index2 .idx2_prev, .index2 .idx2_next{position: absolute; top: 0; bottom: 0; margin: auto; width: 30px; height: 30px; text-align: center; line-height: 30px; font-size: 24px; color: #00A0E9; z-index: 6;}
.index2 .idx2_prev{left: -50px;}
.index2 .idx2_next{right: -50px;}
/*  */
.index3{width: 100%; padding: 40px 0 0 0; position: relative; overflow: hidden;}
.index3 .bg{position: absolute; top: 0; left: 0; width: 100%; height: calc(100% - 80px); background: url(../images/idx3_bg.jpg) no-repeat center center; background-size: cover;}
.index3 .container{position: relative; z-index: 1;}
.index3 .title_index{background: url(../images/title_gang2.png) no-repeat center bottom;}
.index3 .title_index .title1{color: #fff;}
.index3 .title_index .title2{color: #fff;}
.index3 .left{width: 55%;}
.index3 .right{width: 45%; padding-left: 30px;}
.index3 .imgbox{border: 5px solid #fff; overflow: hidden;}
.index3 .imgbox img{width: 100%; height: auto;}
.index3 .tit{font-size: 20px; color: #fff; font-weight: bold; margin-bottom: 30px;}
.index3 .txt{font-size: 14px; color: #fff; line-height: 30px; height: 210px; overflow: hidden;}
.index3 .more{width: 180px; height: 50px; line-height: 50px; text-align: center; font-size: 14px; color: #fff; background-color: #1E61BA; display: block; margin-top: 30px; position: absolute; bottom: 0;}
/*  */
.index4{width: 100%; padding: 40px 0; background-color: #F4F4F4; overflow: hidden;}
.index4 .title_index4{text-align: center; overflow: hidden; margin-bottom: 25px;}
.index4 .title_index4 img{max-width: 100%; height: auto;}
.index4 .left{width: 50%; padding-right: 30px;}
.index4 .right{width: 50%;}
.index4 .item{margin-bottom: 40px;}
.index4 .item .title{overflow: hidden; zoom: 1;}
.index4 .item .title .num{float: left; width: 73px; height: 55px; line-height: 55px; font-size: 36px; color: #fff; padding-left: 8px; font-style: italic; background: url(../images/idx4_icon1.png) no-repeat; background-size: 100% 100%;}
.index4 .item .title .title_name{font-size: 18px; color: #00a0e9; font-weight: bold; width: calc(100% - 85px); float: right; line-height: 40px; margin-top: 10px; border-bottom: 1px dotted #00488E;}
.index4 .item .txt{font-size: 14px; color: #000; font-weight: bold; margin-top: 20px; line-height: 30px; padding-left: 20px; background: url(../images/idx4_yuan.png) no-repeat left 10px;}
.index4 .imgbox{text-align: center;}
.index4 .imgbox img{width: 100%; height: auto;}
/*  */
.index5{width: 100%; padding: 40px 0; background-color: #fff; overflow: hidden;}
.index5 .content{position: relative;}
.index5 .item{width: 100%; position: relative; background-color: #000;}
.index5 .item::before{content: ""; display: block; padding-top: 75%;}
.index5 .item .videos{position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; width: 100%; height: 100%;}
.index5 .idx5_prev, .index5 .idx5_next{position: absolute; top: 0; bottom: 0; margin: auto; width: 30px; height: 30px; text-align: center; line-height: 30px; font-size: 24px; color: #00A0E9; z-index: 6;}
.index5 .idx5_prev{left: -50px;}
.index5 .idx5_next{right: -50px;}
/*  */
.index6{width: 100%; background: url(../images/idx6_bg.jpg) no-repeat center center; background-size: cover; padding: 50px 0; overflow: hidden;}
.index6 .left{width: 55%;}
.index6 .right{width: 45%; overflow: hidden; zoom: 1;}
.index6 .txt1{font-size: 36px; color: #fff; font-weight: bold; margin-bottom: 20px;}
.index6 .txt1 span{color: #fffc00;}
.index6 .txt2{font-size: 22px; color: #fff; line-height: 40px;}
.index6 .txt3{font-size: 18px; color: #fff; line-height: 30px;}
.index6 .telbox{float: right;}
.index6 .telbox .tel_txt1{font-size: 24px; color: #fff; background: url(../images/idx6_icon1.png) no-repeat left center; padding-left: 60px; line-height: 50px;}
.index6 .telbox .tel_txt2{font-size: 36px; color: #fff; font-family: Impact; line-height: 50px; margin-top: 10px;}
/*  */
.index7{width: 100%; padding: 35px 0 0 0; background-color: #fff; overflow: hidden;}
.index7 .tab{text-align: center; margin-bottom: 10px;}
.index7 .tab .tabList{display: inline-block; overflow: hidden; zoom: 1;}
.index7 .tab .tabList li{float: left; margin: 0 12px 12px 0;}
.index7 .tab .tabList li a{display: block; width: 115px; height: 45px; line-height: 45px; text-align: center; background-color: #1E61BA; font-size: 16px; color: #fff;}
.index7 .tab .tabList .select a{background-color: #124A96;}
.index7 .tabContent .con{display: none;}
.index7 .tabContent .con.act{display: block;}
.index7 .left{width: 50%; padding-right: 10px;}
.index7 .right{width: 50%; padding-left: 10px;}
.index7 .item{width: 100%; height: 125px; border: 2px solid #F3F3F3; margin-bottom: 20px;}
.index7 .item a{display: block; width: 100%; height: 100%;}
.index7 .item .imgbox{width: 165px; height: 100%; float: left; border: 2px solid #fff;}
.index7 .item .imgbox .img{width: 100%; height: 100%;}
.index7 .item .txtbox{width: calc(100% - 165px); height: 100%; float: left; padding: 10px 15px;}
.index7 .item .txtbox .title{font-size: 16px; color: #000; position: relative; line-height: 25px; padding: 0 75px 10px 0;}
.index7 .item .txtbox .title::before{content: ""; position: absolute; bottom: 0; left: 0; width: 60px; height: 3px; background-color: #8E8E8E; transition: all 0.4s; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -ms-transition: all 0.4s; -o-transition: all 0.4s;}
.index7 .item .txtbox .title span{position: absolute; right: 0; top: 0; width: 75px; height: 25px; line-height: 25px; overflow: hidden; font-size: 12px; color: #898989; text-align: right;}
.index7 .item .txtbox .txt{font-size: 12px; color: #000; height: 50px; line-height: 25px; overflow: hidden; margin-top: 10px;}
.index7 .item:hover{border-color: #1E61BA;}
.index7 .item:hover .txtbox{background-color: #1E61BA;}
.index7 .item:hover .txtbox .title{color: #fff;}
.index7 .item:hover .txtbox .title::before{background-color: #fff;}
.index7 .item:hover .txtbox .title span{color: #fff;}
.index7 .item:hover .txtbox .txt{color: #fff;}
.index7 .right .imgbox{width: 100%; position: relative; font-size: 0;}
.index7 .right .imgbox img{width: 100%; height: auto;}
.index7 .right .imgbox .mask{position: absolute; left: 0; bottom: 0; width: 100%; padding: 20px; background-color: rgba(19,72,150,.56);}
.index7 .right .imgbox .mask{font-size: 16px; color: #fff; font-weight: bold;}
.index7 .right .swiper-pagination-idx7{position: absolute; right: 0; bottom: 0; z-index: 2; text-align: right; padding: 20px;}
.index7 .swiper-pagination-bullet{width: 12px; height: 12px; background-color: #fff; opacity: 1;}
.index7 .swiper-pagination-bullet-active{background-color: #1E61BA;}
/*  */
.index8{width: 100%; padding: 35px 0; background-color: #fff; overflow: hidden;}
.index8 .left{width: 60%;}
.index8 .right{width: 40%; padding-left: 30px;}
.index8 .right ul li{font-size: 16px; color: #333; line-height: 35px; padding-left: 30px; position: relative;}
.index8 .right ul li::before{content: ""; position: absolute; top: 0; left: 0; width: 30px; height: 35px; background-image: url(../images/idx8_icon.png); background-repeat: no-repeat;}
.index8 .right ul li:nth-child(1)::before{background-position: left 7px;}
.index8 .right ul li:nth-child(2)::before{background-position: left -28px;}
.index8 .right ul li:nth-child(3)::before{background-position: left -64px;}
.index8 .right ul li:nth-child(4)::before{background-position: left -102px;}
.index8 .right ul li:nth-child(5)::before{background-position: left -138px;}
.index8 .right ul li:nth-child(6)::before{background-position: left -172px;}
.index8 .right ul li:nth-child(7)::before{background-position: left -208px;}
.index8 .right ul li:nth-child(8)::before{background-position: left -243px;}
/*  */
.footer1{width: 100%; background-color: #1E61BA; padding: 30px 0; overflow: hidden;}
.footer1 .wrap{display: flex;}
.footer1 .box1{width: 35%; position: relative;}
.footer1 .box1::before{content: ""; position: absolute; top: 0; right: 0; width: 2px; height: 100%; background: linear-gradient(to right, #3C79CF, #124A96);}
.footer1 .box2{width: 48%; display: flex;}
.footer1 .box3{width: 17%; text-align: center;}
.footer1 .foot_logo{width: 360px; padding: 25px 0;}
.footer1 .foot_logo img{width: 100%; height: auto;}
.footer1 .txt1{font-size: 12px; color: #fff; line-height: 25px;}
.footer1 .txt2{font-size: 12px; color: #fff; line-height: 25px;}
.footer1 .txt2 span{display: block; font-size: 20px; color: #fff; font-family: Arial; font-weight: bold;}
.footer1 dl{width: 33%; padding: 0 15px; text-align: center; position: relative;}
.footer1 dl::before{content: ""; position: absolute; top: 0; right: 0; width: 2px; height: 100%; background: linear-gradient(to right, #3C79CF, #124A96);}
.footer1 dl dt{font-size: 16px; color: #fff; font-weight: bold; line-height: 25px; height: 25px; overflow: hidden; margin-bottom: 20px;}
.footer1 dl dd a{display: block; font-size: 12px; color: #c9e0ff; line-height: 30px;}
.footer1 dl dd a:hover{color: #fff;}
.footer1 .QR{width: 150px; margin: 0 auto;}
.footer1 .QR .txt{font-size: 16px; color: #fff; margin-bottom: 20px;}
.footer1 .QR img{width: 100%; height: auto;}
.footer2{width: 100%; background-color: #124A96; padding: 10px 0; text-align: center}
.footer2 .txt{font-size: 12px; color: #fff; line-height: 30px;}
.footer2 .txt a{color: #fff;}

/*  */
.inner_page{width: 100%; padding: 50px 0; overflow: hidden;}
.inner_page .title_inner{margin-bottom: 25px; overflow: hidden;}
.inner_page .title_inner .title1{font-size: 24px; color: #b0b0b0; overflow: hidden; text-transform: uppercase;}
.inner_page .title_inner .title2{font-size: 30px; color: #000; position: relative; display: inline-block; padding-right: 15px;}
.inner_page .title_inner .title2::before{content: ""; position: absolute; width: 1200px; left: 100%; bottom: 10px; height: 1px; background-color: #C5C5C5;}
.inner_page .sideBar_left{width: 280px; float: left;}
.inner_page .sideBar_right{width: calc(100% - 280px); float: left; padding-left: 30px;}
.inner_page .sideBar{border: 1px solid #EDEDED;}
.inner_page .sideBar .sideBar_title{background: #fff; text-align: left; position: relative; font-size: 0; padding: 20px 0 20px 80px; background: url(../images/sideBar_icon.png) no-repeat 20px center; position: relative;}
.inner_page .sideBar .sideBar_title .title1{font-size: 20px; color: #353639; font-weight: bold;}
.inner_page .sideBar .sideBar_title .title2{font-size: 14px; color: #353639; opacity: .45; text-transform: uppercase;}
.inner_page .sideBar .sideBar_title .sideBar_icon{position: absolute; right: 15px; top: 7px; font-size: 22px; color: #333;}
.inner_page .sideBar ul{display: none;}
.inner_page .sideBar .sideBar_list{background-color: #ffffff; margin-top: 2px;}
.inner_page .sideBar .sideBar_list>li{width: 100%; position: relative; margin-bottom: 2px;}
.inner_page .sideBar .sideBar_list>li>a{display: block; position: relative; height: 50px; line-height: 50px; font-size: 16px; color: #333333; background-color: #EAEAEA; text-align: center; padding: 0 20px;}
.inner_page .sideBar .sideBar_list>li:hover>a{background-color: #124A96; color: #fff;}
.inner_page .sideBar .sideBar_down{width: 100%; overflow: hidden;}
.inner_page .sideBar .sideBar_down li{width: 100%; position: relative; text-align: left;}
.inner_page .sideBar .sideBar_down li a{line-height: 40px; height: 40px; border-bottom: 1px dotted #c9ccce; overflow: hidden; display: block; font-size: 14px; color: #000; padding-left: 30px;}
.inner_page .sideBar .sideBar_down li a:hover{color: #5598fc;}
.inner_page .sideBar_below{margin-top: 10px;}
.inner_page .sideBar_below .sideBar_title2{text-align: center; font-size: 24px; background-color: #035ee7; color: #fff; padding: 15px 0;}
.inner_page .sideBar_below .sideBar_img{text-align: center; overflow: hidden;}
.inner_page .sideBar_below .sideBar_img img{width: 100%; height: auto;}
.inner_page .sideBar_below .sideBar_txt{padding: 10px; border: 1px solid #E6E6E6;}
.inner_page .sideBar_below .sideBar_txt p{font-size: 14px; color: #333; line-height: 2;}

/*  */
.about_page{width: 100%; overflow: hidden;}
.about_page .imgbox{text-align: center; overflow: hidden;}
.about_page .imgbox img{width: 100%; height: auto; margin-bottom: 20px;}
.about_page .txtbox{font-size: 14px; color: #333; line-height: 2;}

/*  */
.product_page{width: 100%; overflow: hidden;}
.product_page .list{width: calc(100% + 10px);}
.product_page .list li{width: calc(100% / 3 - 10px); float: left; margin: 0 10px 10px 0;}
.product_page .item{width: 100%; border: 2px solid #EFEFEF;}
.product_page .item a{display: block; width: 100%; height: 100%;}
.product_page .item .imgbox{position: relative; overflow: hidden;}
.product_page .item .imgbox::before{content: ""; display: block; padding-top: 80%;}
.product_page .item .imgbox .img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.product_page .item .txt{height: 42px; line-height: 40px; text-align: center; font-size: 16px; color: #404040; border-top: 2px solid #EFEFEF; background-color: #fff;}
.product_page .item .mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; transform: scale(2); -webkit-transform: scale(2); -moz-transform: scale(2); -ms-transform: scale(2); -o-transform: scale(2);}
.product_page .item .mask .imgs{width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.product_page .item:hover .mask{opacity: 1; transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1);}
.product_page .item:hover .txt{background-color: #1E61BA; color: #ffffff;}
/*  */
.productShow_page{width: 100%; overflow: hidden;}
.productShow_page .title{text-align: center; font-size: 16px; color: #333; font-weight: bold; margin-bottom: 20px;}
.productShow_page .imgbox{text-align: center; overflow: hidden;}
.productShow_page .imgbox img{width: 100%; height: auto; margin-bottom: 20px;}
.productShow_page .txtbox{font-size: 14px; color: #333; line-height: 2;}

/*  */
.case_page{width: 100%; overflow: hidden;}
.case_page .list{width: calc(100% + 10px);}
.case_page .list li{width: calc(100% / 3 - 10px); float: left; margin: 0 10px 10px 0;}
.case_page .item{width: 100%; border: 2px solid #EFEFEF;}
.case_page .item a{display: block; width: 100%; height: 100%;}
.case_page .item .imgbox{position: relative; overflow: hidden;}
.case_page .item .imgbox::before{content: ""; display: block; padding-top: 80%;}
.case_page .item .imgbox .img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.case_page .item .txt{height: 42px; line-height: 40px; text-align: center; font-size: 16px; color: #404040; border-top: 2px solid #EFEFEF; background-color: #fff;}
.case_page .item .mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; transform: scale(2); -webkit-transform: scale(2); -moz-transform: scale(2); -ms-transform: scale(2); -o-transform: scale(2);}
.case_page .item .mask .imgs{width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.case_page .item:hover .mask{opacity: 1; transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1);}
.case_page .item:hover .txt{background-color: #1E61BA; color: #ffffff;}
/*  */
.caseShow_page{width: 100%; overflow: hidden;}
.caseShow_page .title{text-align: center; font-size: 16px; color: #333; font-weight: bold; margin-bottom: 20px;}
.caseShow_page .imgbox{text-align: center; overflow: hidden;}
.caseShow_page .imgbox img{width: 100%; height: auto; margin-bottom: 20px;}
.caseShow_page .txtbox{font-size: 14px; color: #333; line-height: 2;}

/*  */
.news_page{width: 100%; overflow: hidden;}
.news_page .item{width: 100%; height: 125px; border: 2px solid #F3F3F3; margin-bottom: 20px;}
.news_page .item a{display: block; width: 100%; height: 100%;}
.news_page .item .imgbox{width: 165px; height: 100%; float: left; border: 2px solid #fff;}
.news_page .item .imgbox .img{width: 100%; height: 100%;}
.news_page .item .txtbox{width: calc(100% - 165px); height: 100%; float: left; padding: 10px 15px;}
.news_page .item .txtbox .title{font-size: 16px; color: #000; position: relative; line-height: 25px; padding: 0 75px 10px 0;}
.news_page .item .txtbox .title::before{content: ""; position: absolute; bottom: 0; left: 0; width: 60px; height: 3px; background-color: #8E8E8E; transition: all 0.4s; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -ms-transition: all 0.4s; -o-transition: all 0.4s;}
.news_page .item .txtbox .title span{position: absolute; right: 0; top: 0; width: 75px; height: 25px; line-height: 25px; overflow: hidden; font-size: 12px; color: #898989; text-align: right;}
.news_page .item .txtbox .txt{font-size: 12px; color: #000; height: 50px; line-height: 25px; overflow: hidden; margin-top: 10px;}
.news_page .item:hover{border-color: #1E61BA;}
.news_page .item:hover .txtbox{background-color: #1E61BA;}
.news_page .item:hover .txtbox .title{color: #fff;}
.news_page .item:hover .txtbox .title::before{background-color: #fff;}
.news_page .item:hover .txtbox .title span{color: #fff;}
.news_page .item:hover .txtbox .txt{color: #fff;}
/*  */
.newsShow_page{width: 100%; overflow: hidden;}
.newsShow_page .title{text-align: center; border-bottom: 1px dotted #aaa; padding-bottom: 10px; margin-bottom: 20px;}
.newsShow_page .title h4{font-size: 18px; color: #333;}
.newsShow_page .title h5{font-size: 13px; color: #aaa; margin-top: 10px;}
.newsShow_page .imgbox{text-align: center; overflow: hidden; margin-bottom: 20px;}
.newsShow_page .imgbox img{max-width: 100%; height: auto;}
.newsShow_page .txtbox{margin-bottom: 20px;}
.newsShow_page .txtbox p{font-size: 14px; color: #333; line-height: 24px;}

/*  */
.video_page{width: 100%; overflow: hidden;}
.video_page .list{width: calc(100% + 10px);}
.video_page .list li{width: calc(100% / 3 - 10px); float: left; margin: 0 10px 10px 0;}
.video_page .item{width: 100%; position: relative; background-color: #000;}
.video_page .item::before{content: ""; display: block; padding-top: 75%;}
.video_page .item .videos{position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; width: 100%; height: 100%;}

/*  */
.contact_page{width: 100%; overflow: hidden;}
.contact_page .txtbox{overflow: hidden; font-size: 14px; color: #333; line-height: 25px; margin-bottom: 20px;}


.jlfanye{ /*float:right;*/ width:100%;height: 28px;}
.jlfanye a{ padding:5px;  border: solid 1px #dedede; /*float:left;*/ min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}

@media (max-width: 1199px){
    .index1 .sideBar_left{width: 250px;}
    .index1 .sideBar_right{width: calc(100% - 250px);}
    .index1 .sideBar .sideBar_title .title1{font-size: 22px;}
    .index1 .sideBar .sideBar_list>li>a{height: 55px; line-height: 55px;}
    .index1{padding: 30px 0;}
    .index2{padding: 30px 0;}
    .index3{padding: 30px 0;}
    .index3 .bg{height: 100%;}
    .index3 .more{border: 1px solid #fff; position: static;}
    .index4{padding: 30px 0;}
    .index4 .item{margin-bottom: 20px;}
    .index4 .item .txt{margin-top: 15px; line-height: 25px;}
    .index5{padding: 30px 0;}
    .index6 .txt1{font-size: 26px;}
    .index6 .txt2{font-size: 18px;}
    .index6 .txt3{font-size: 16px;}
    .index6 .telbox .tel_txt2{font-size: 30px;}
    .index8 .right ul li{font-size: 14px;}
    .footer1 .foot_logo{width: 300px;}
    /*  */
    .inner_page{padding: 40px 0;}
    .inner_page .title_inner{margin-bottom: 20px;}
    .inner_page .title_inner .title1{font-size: 20px;}
    .inner_page .title_inner .title2{font-size: 24px;}
    .inner_page .sideBar_left{width: 250px;}
    .inner_page .sideBar_right{width: calc(100% - 250px);}
    .inner_page .sideBar .sideBar_title{background-size: 30px; padding: 10px 0 10px 60px;}
    .inner_page .sideBar .sideBar_title .title1{font-size: 18px;}
    .inner_page .sideBar .sideBar_title .title2{font-size: 12px;}
    .inner_page .sideBar .sideBar_list>li>a{height: 40px; line-height: 40px; font-size: 14px;}
    

}

@media (min-width:992px){
    .header .header_nav{display: block !important;}
}

@media (max-width:991px){
    .header .header_content{height: 90px; position: fixed; top: 0; left: 0; z-index: 8; box-shadow: 3px 3px 10px 0 #bbb;}
    .header .header_content .header_search{margin-right: 50px;}
    .header .header_nav{position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 9; background-color: rgba(0,0,0,0.5); display: none;}
    .header .header_nav .navBox{width: 60%; height: 100%; position: absolute; left: -60%; top: 0; background-color: #fff;}
    .header .header_nav .item{width: 100%; height: 40px;}
    .header .header_nav .item>a{color: #333; line-height: 40px; font-size: 14px;}
    .header .header_nav .item:after{width: 100%; height: 1px; right: 0; top: auto;}
    .header .header_nav .item:last-child:after{display: block;}
    .header .header_nav .item:hover>a{color: #fff;}
    .header .header_nav .item.act>a{color: #fff;}
    .header .header_nav .nav_down{display: none !important;}
    .banner{margin-top: 90px;}
    .header_search{display: none;}
    .title_index{padding-bottom: 20px; margin-bottom: 20px;}
    .title_index .title1{font-size: 18px;}
    .title_index .title2{font-size: 24px; line-height: 30px;}
    .index1{padding: 20px 0;}
    .index1 .item .txt{height: 32px; line-height: 30px; font-size: 14px;}
    .index2{padding: 20px 0;}
    .index2 .item .txt{height: 32px; line-height: 30px; font-size: 14px;}
    .index3{padding: 20px 0;}
    .index3 .right{padding-left: 20px;}
    .index3 .tit{font-size: 16px; margin-bottom: 15px;}
    .index3 .txt{height: 200px; line-height: 20px; font-size: 13px;}
    .index3 .more{width: 120px; height: 32px; line-height: 30px; font-size: 12px; margin-top: 15px;}
    .index4{padding: 20px 0;}
    .index4 .item .title .title_name{font-size: 16px;}
    .index5{padding: 20px 0;}
    .index6{padding: 30px 0;}
    .index6 .left{width: 100%; margin-bottom: 15px;}
    .index6 .right{width: 100%;}
    .index6 .txt1{font-size: 20px; margin-bottom: 10px;}
    .index6 .txt2{font-size: 16px; line-height: 30px;}
    .index6 .txt3{font-size: 14px; line-height: 20px;}
    .index6 .telbox{float: left; width: 100%;}
    .index6 .telbox .tel_txt1{font-size: 16px; line-height: 30px; background-size: 30px; padding-left: 40px;}
    .index6 .telbox .tel_txt2{font-size: 18px; line-height: 30px;}
    .index7{padding: 20px 0;}
    .index7 .tab .tabList li a{height: 35px; line-height: 35px; font-size: 14px;}
    .index7 .left{width: 100%; padding: 0;}
    .index7 .right{width: 100%; padding: 0;}
    .index8{padding: 20px 0;}
    .footer1{display: none;}
    /*  */
    .inner_page{padding: 30px 0;}
    .inner_page .title_inner .title1{font-size: 18px;}
    .inner_page .title_inner .title2{font-size: 22px;}
    .inner_page .sideBar_left{width: 220px;}
    .inner_page .sideBar_right{width: calc(100% - 220px);}
    .inner_page .sideBar .sideBar_title{padding: 10px 10px 10px 40px; background: url(../images/sideBar_icon.png) no-repeat 10px center; background-size: 20px;}
    .inner_page .sideBar .sideBar_title .title1{line-height: 20px;}
    .inner_page .sideBar .sideBar_title .title2{line-height: 20px;}
    .inner_page .sideBar .sideBar_list>li>a{height: 40px; line-height: 40px; font-size: 14px;}
    .product_page .item .txt{height: 32px; line-height: 30px; font-size: 14px;}
    .case_page .item .txt{height: 32px; line-height: 30px; font-size: 14px;}


}

@media (min-width: 751px){
    .sideBar .sideBar_list{display: block!important;}
}

@media (max-width:750px){
    .header .header_content{height: 80px;}
    .header .header_content .left{width: 80%;}
    .header .header_content .logo img{width: 200px;}
    .banner{margin-top: 80px;}
    /*  */
    .index1 .sideBar_left{width: 100%;}
	.index1 .sideBar_right{width: 100%; padding: 0; margin-top: 20px;}
	.index1 .sideBar .sideBar_title{padding: 12px;}
	.index1 .sideBar .sideBar_title .title1{display: none;}
    .index1 .sideBar .sideBar_title .title2{font-size: 18px;}
    .index1 .sideBar .sideBar_title::before{display: none;}
    .index1 .list li:last-child{display: none;}
    /*  */
    .title_index .title1{font-size: 16px; line-height: 20px;}
    .title_index .title2{font-size: 20px;}
    .index1 .list li{width: calc(100% / 2 - 10px);}
    .index2 .idx2_prev, .index2 .idx2_next{display: none;}
    .index3 .left{width: 100%;}
    .index3 .right{width: 100%; padding: 0; margin-top: 10px;}
    .index3 .tit{font-size: 14px;}
    .index3 .txt{height: auto;}
    .index4 .left{width: 100%; padding: 0;}
    .index4 .right{width: 100%;}
    .index4 .item .title .num{width: 68px; height: 50px; line-height: 50px; font-size: 28px;}
    .index4 .item .title .title_name{width: calc(100% - 68px); line-height: 35px;}
    .index5 .idx5_prev, .index5 .idx5_next{display: none;}
    .index7 .item{height: 120px;}
    .index7 .item .imgbox{width: 140px;}
    .index7 .item .txtbox{width: calc(100% - 140px); padding: 5px 10px;}
    .index7 .item .txtbox .title{padding: 0 0 5px 0; font-size: 14px;}
    .index7 .item .txtbox .title span{display: none;}
    .index7 .item .txtbox .txt{height: 60px; line-height: 20px;}
    .index7 .right .imgbox .mask{padding: 10px; font-size: 14px;}
    .index7 .right .swiper-pagination-idx7{padding: 10px;}
    .index8 .left{width: 100%;}
    .index8 .right{width: 100%; padding: 0;}
    /*  */
    .inner_page{padding: 20px 0;}
    .inner_page .title_inner .title1{font-size: 14px;}
    .inner_page .title_inner .title2{font-size: 18px;}
    .inner_page .sideBar_left{width: 100%;}
	.inner_page .sideBar_right{width: 100%; padding: 0; margin-top: 20px;}
	.inner_page .sideBar .sideBar_title .title1{font-size: 18px;}
    .inner_page .sideBar .sideBar_title .title2{display: none}
    /*  */
    .product_page .list li{width: calc(100% / 2 - 10px);}
    .case_page .list li{width: calc(100% / 2 - 10px);}
    .news_page .item{height: 120px;}
    .news_page .item .imgbox{width: 140px;}
    .news_page .item .txtbox{width: calc(100% - 140px); padding: 5px 10px;}
    .news_page .item .txtbox .title{padding: 0 0 5px 0; font-size: 14px;}
    .news_page .item .txtbox .title span{display: none;}
    .news_page .item .txtbox .txt{height: 60px; line-height: 20px;}
    .video_page .list li{width: calc(100% / 2 - 10px);}
}









